Diese Version behebt ?zahlreiche Sicherheitslücken. Alle Benutzerinnen und Benutzer sollten so schnell wie möglich aktualisieren.

Änderungen

Aktualisierungen und Änderungen

  • Aktualisierung von Enigmail von 1.9.9 auf 2.0.7, welches einige der EFAIL-Angriffe gegen OpenPGP behebt.

Behobene Probleme

  • Reparieren des Imports von OpenPGP-Schlüsseln aus E-Mail-Anhängen. (#15610)

  • Reparieren der Übersetzungen der Homepage des Unsicheren Browser. (#15461)

Lesen Sie für mehr Details unser Änderungsprotokoll.

Bekannte Probleme

Nach der Aktualisierung auf Tails 3.8 müssen Sie jedes Mal, wenn Sie Tails starten, den Enigmail Einrichtungsassistenten durchgehen.

Ihre OpenPGP-Schlüssel und Empfängerregeln bleiben erhalten.

Um das Durchgehen des Enigmail Einrichtungsassistenten zu verhindern, können Sie folgenden Befehl vor dem Start von Thunderbird in einem Terminal ausführen:

echo 'pref("extensions.enigmail.configuredVersion", "2.0.7");' >> ~/.thunderbird/profile.default/preferences/0000tails.js

Dieser Fehler wird in der nächsten Version von Tails behoben. (#15693)

Lesen Sie sich die Liste der längerfristig bekannten Probleme durch.

Holen Sie sich Tails 3.8

  • Befolgen Sie zum Installieren unsere Installationsanweisungen.

  • Es ist eine automatische Aktualisierung von 3.6, 3.6.1, 3.6.2, 3.7 und 3.7.1 verfügbar.

    Falls Sie keine automatische Aktualisierung durchführen können oder das Starten nach einer automatischen Aktualisierung fehlschlägt, versuchen Sie bitte eine manuelle Aktualisierung.

  • Tails 3.8 herunterladen.

Was kommt als Nächstes?

Tails 3.9 ist für den 5. September geplant.

Werfen Sie einen Blick auf die Roadmap, um zu sehen, was wir als Nächstes vorhaben.

Wir brauchen Ihre Hilfe und es gibt viele Wege, Tails zu unterstützen (Spenden ist nur einer davon). Sprechen Sie uns an!